/*Anmeldung*/
.tx-powermail {
    width: 100%;
}
.tx-powermail h3{
  display: none;
}
.powermail_legend {
    display: none;
}
.layout1 .powermail_radio_inner {
    display: inline;
    margin-right: 10px;
}
.powermail_fieldwrap_radio.layout1 fieldset legend.powermail_label.powermail_radio_legend {
  display:none;
  }

.powermail_fieldwrap_radio.layout1 .powermail_radio_outer, .powermail_fieldwrap_check.layout1 .powermail_check_outer {
  border:none;
  background:transparent;
  }
.tx-powermail .powermail_fieldset .layout2 legend.powermail_label.powermail_radio_legend,
.tx-powermail .powermail_fieldset .layout2 .powermail_radio_outer {
  float:none;
  width:100%;
}
.tx-powermail .powermail_fieldset .layout2 .powermail_radio_outer {
    padding: 10px;
  }
.price {
    display: block;
    float: right;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text, .powermail_fieldwrap_content {
    border: medium none;
    margin-bottom: 10px;
    width: 100%;
  padding: 10px;
  background-color: #fff;
}
.tx-powermail .powermail_fieldset .powermail_check_outer {
 width: 100%;
} 
.tx-powermail .powermail_label{
  margin-top:10px;
  margin-bottom: 5px;
}
input.powermail_checkbox {
display: inline-block;
    margin-right: -100px;
    vertical-align: top;
}
input.powermail_checkbox + label {
      display: inline-block;
    margin-left: 110px;
}
.powermail_check_inner{
  margin-bottom:10px;
}

.tx-powermail .powermail_fieldset .powermail_field{
  width:100%;
}
.powermail_fieldwrap_content {
  margin-bottom: 20px !important;
  }
.powermail_field.powermail_field.powermail_submit {
    width: auto;
}
